## password-store 1.4

=== debian/changelog ===
password-store (1.4-2) unstable; urgency=low

  * Recommend git rather than git-core (closes: #689688).

 -- Colin Watson <cjwatson@debian.org>  Fri, 05 Oct 2012 08:06:57 +0100

password-store (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Sep 2012 11:38:19 +0100

password-store (1.3-1) unstable; urgency=low

  [ Jason A. Donenfeld ]
  * Initial release (closes: #686903, LP: #1047122).

  [ Colin Watson ]
  * Change source package name to "password-store" to match the upstream git
    repository and tarball.  Binary name remains "pass" to match the program
    name.
  * Take over as package maintainer.
  * Build-depend on a sufficient version of debhelper.
  * Add Upstream-Contact to debian/copyright.
  * Policy version 3.9.3: no changes required.
  * Add ${misc:Depends}.
  * Improve layout of package description.
  * xclip is not a hard dependency, and is only used by the -c/--clip
    option.  Demote it to Recommends.
  * git-core is not a hard dependency; it is used by some subcommands, but
    pass can also work well without it.  Demote it to Recommends.
  * Add a Homepage field.
  * Add a watch file.

 -- Colin Watson <cjwatson@debian.org>  Wed, 19 Sep 2012 14:15:15 +0100
