=== debian/control ===
Source: password-store
Maintainer: Colin Watson <cjwatson@debian.org>
Section: admin
Priority: optional
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.50~)
Homepage: http://zx2c4.com/projects/password-store/

Package: pass
Architecture: all
Depends: ${misc:Depends}, pwgen, gnupg, tree
Recommends: git, xclip
Description: lightweight directory-based password manager
 Stores, retrieves, generates, and synchronizes passwords securely using
 gpg, pwgen, and git.
