## password-store 1.4.2

=== debian/changelog ===
password-store (1.4.2-3) unstable; urgency=medium

  * Add Vcs-* fields.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Jan 2014 08:36:43 +0000

password-store (1.4.2-2) unstable; urgency=medium

  * Use editor(1) rather than vi(1) if EDITOR is unset (closes: #722254).
  * Support gpg as an alternative to gpg2 (thanks, Helmut Grohne; closes:
    #701845).
  * Write to both CLIPBOARD and PRIMARY selection, using xsel(1) which,
    unlike xclip, is able to keep the latter in memory (thanks, Thorsten
    Glaser; closes: #725653).
  * Install zsh completion file (closes: #733121).

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Jan 2014 00:57:51 +0000

password-store (1.4.2-1) unstable; urgency=low

  * New upstream release (closes: #694772).
    - On insert, no-echo mode is now default, with the --echo mode to turn
      on echoing of passwords (closes: #689276).
  * Package the various importers from contrib/, currently placed in
    /usr/share/pass/ with their extensions from the upstream tarball, with
    Suggests for their dependencies; this may change if upstream decides to
    start installing them by default.

 -- Colin Watson <cjwatson@debian.org>  Fri, 30 Nov 2012 12:19:18 +0000
