=== debian/control ===
Source: password-store
Maintainer: Colin Watson <cjwatson@debian.org>
Section: admin
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7.0.50~)
Homepage: http://zx2c4.com/projects/password-store/
Vcs-Git: git://anonscm.debian.org/collab-maint/password-store.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/password-store.git

Package: pass
Architecture: all
Depends: ${misc:Depends}, pwgen, gnupg2 | gnupg, tree
Recommends: gnupg2, git, xsel
Suggests: perl, libxml-simple-perl, python, ruby
Description: lightweight directory-based password manager
 Stores, retrieves, generates, and synchronizes passwords securely using
 gpg, pwgen, and git.
