=== debian/watch ===
version=3
http://zx2c4.com/projects/password-store/ .*/password-store-([\d.]+).tar.xz
