=== debian/changelog ===
password-store (1.6.3-3) unstable; urgency=medium

  * Cherry-pick from upstream:
    - Fix pass zsh completion and autoloading (closes: #775268).

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 Jan 2015 11:06:17 +0000

password-store (1.6.3-2) unstable; urgency=medium

  * Simplify debian/install now that all the importers are in their own
    subdirectory.
  * Install remaining files from contrib/ as documentation or examples as
    appropriate (closes: #754075).

 -- Colin Watson <cjwatson@debian.org>  Sat, 27 Sep 2014 23:30:36 +0100

password-store (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop SHELL=/bin/bash when calling "make install", now unnecessary.
  * Bump minimum debhelper version to 8.1.0~ for debian/maintscript.
  * Update for new upstream web site.

 -- Colin Watson <cjwatson@debian.org>  Thu, 03 Jul 2014 11:28:01 +0100

password-store (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 May 2014 17:31:07 +0100

password-store (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Apr 2014 14:44:36 +0100

password-store (1.5-1) unstable; urgency=medium

  * New upstream release (closes: #744723).
    - Fix typos in "pass generate" documentation (closes: #739949).
  * Go back to recommending xclip; pass now supports asking it to copy to
    the PRIMARY selection using PASSWORD_STORE_X_SELECTION=primary.
  * Use dh_python2 to stop python-support generating
    /usr/share/python-support/pass.private.

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Apr 2014 16:40:29 +0100
