=== debian/control ===
Source: password-store
Maintainer: Colin Watson <cjwatson@debian.org>
Section: admin
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 8.1.0~), python (>= 2.6.6-3~), pwgen, gnupg2 | gnupg, tree (>= 1.7.0), git
Homepage: http://www.passwordstore.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/password-store.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/password-store.git

Package: pass
Architecture: all
Depends: ${misc:Depends}, pwgen, gnupg2 | gnupg, tree (>= 1.7.0)
Recommends: gnupg2, git, xclip
Suggests: ${python:Depends}, perl, libxml-simple-perl, ruby
Description: lightweight directory-based password manager
 Stores, retrieves, generates, and synchronizes passwords securely using
 gpg, pwgen, and git.
