=== debian/watch ===
version=3
http://www.passwordstore.org/ .*/password-store-([\d.]+).tar.xz
