=== debian/changelog ===
password-store (1.6.5-7) unstable; urgency=medium

  * Cherry-pick from upstream:
    - Make gpg errors fatal (closes: #863404).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 May 2017 13:29:21 +0100

password-store (1.6.5-6) unstable; urgency=medium

  * Ensure that GNUPGHOME is set to a short enough path while running tests
    (closes: #862071).

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 May 2017 11:45:54 +0100

password-store (1.6.5-5) unstable; urgency=medium

  * Cherry-pick from upstream:
    - init: match only the public key (closes: #860353).

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Apr 2017 00:50:19 +0100

password-store (1.6.5-4) unstable; urgency=medium

  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Policy version 3.9.8: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Jan 2017 13:07:10 +0000

password-store (1.6.5-3) unstable; urgency=medium

  * Upgrade to debhelper v9.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Jan 2016 18:30:26 +0000

password-store (1.6.5-2) unstable; urgency=medium

  * Install fish completion file (closes: #797597).

 -- Colin Watson <cjwatson@debian.org>  Mon, 31 Aug 2015 22:05:44 +0100

password-store (1.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Install contrib/vim/ as examples.
  * Don't install contrib/emacs/.gitignore.
  * Build-depend on dh-python.
  * Policy version 3.9.6: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Thu, 29 Jan 2015 14:29:40 +0000
