=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 8.1.0~), python (>= 2.6.6-3~), pwgen, gnupg2 | gnupg, tree (>= 1.7.0), git
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~), pwgen, gnupg2 | gnupg, tree (>= 1.7.0), git
 Homepage: http://www.passwordstore.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/password-store.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/password-store.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/password-store.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/password-store.git
 
 Package: pass
 Architecture: all
