=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=python2

override_dh_auto_test:
	set -e; \
	tmp="$$(mktemp -d)"; \
	code=0; \
	dh_auto_test -- PASS_TEST_OPTS="--root=$$tmp" || code="$$?"; \
	rm -rf "$$tmp"; \
	exit "$$code"

override_dh_auto_install:
	$(MAKE) DESTDIR=$$(pwd)/debian/pass PREFIX=/usr \
		ZSHCOMP_PATH=$$(pwd)/debian/pass/usr/share/zsh/vendor-completions \
		FORCE_BASHCOMP=1 FORCE_ZSHCOMP=1 FORCE_FISHCOMP=1 \
		install

override_dh_installexamples:
	dh_installexamples -X.gitignore

override_dh_compress:
	dh_compress -X.el
