## password-store 1.7.1

=== debian/changelog ===
password-store (1.7.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 Jun 2017 11:43:26 +0100

password-store (1.7.1-2) experimental; urgency=medium

  * Ensure that GNUPGHOME is set to a short enough path while running tests
    (closes: #862071).

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 May 2017 11:37:28 +0100

password-store (1.7.1-1) experimental; urgency=medium

  * New upstream release.
    - Fix extraneous re-encryptions in some commands (closes: #860353).

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Apr 2017 00:53:54 +0100

password-store (1.7-1) experimental; urgency=medium

  * New upstream release.
    - Make gpg errors fatal (closes: #739780).
    - Add keepass2csv2pass.py importer (closes: #820078).
  * Use "Suggests: python, python3" rather than trying to get dh-python to
    do this, since it skips packages with private modules that don't have
    appropriate ${*:Depends} substvars in Depends.

 -- Colin Watson <cjwatson@debian.org>  Sat, 04 Mar 2017 23:07:01 +0000
