=== debian/control ===
Source: password-store
Maintainer: Colin Watson <cjwatson@debian.org>
Section: admin
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), gnupg2 | gnupg, tree (>= 1.7.0), git
Homepage: http://www.passwordstore.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/password-store.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/password-store.git

Package: pass
Architecture: all
Depends: ${misc:Depends}, gnupg2 | gnupg, tree (>= 1.7.0)
Recommends: gnupg2, git, qrencode, xclip
Suggests: python, python3, perl, libxml-simple-perl, ruby
Description: lightweight directory-based password manager
 Stores, retrieves, generates, and synchronizes passwords securely using
 gpg and git.
