## password-store 1.7.3

=== debian/changelog ===
password-store (1.7.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Colin Watson ]
  * Set Rules-Requires-Root: no.
  * Update Homepage, debian/copyright Source, and debian/watch to use HTTPS.
  * Extend gnupg1-support.patch to cover fish completion.
  * Simplify dependencies, since gnupg2 is a transitional package for gnupg
    nowadays (thanks, Vincent Lefevre; closes: #921481).

 -- Colin Watson <cjwatson@debian.org>  Wed, 06 Feb 2019 15:16:15 +0000

password-store (1.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 04 Aug 2018 23:33:43 +0100

password-store (1.7.2-1) unstable; urgency=medium

  * New upstream release:
    - CVE-2018-12356: Ensure signature regexes are anchored (closes:
      #901574).

 -- Colin Watson <cjwatson@debian.org>  Fri, 15 Jun 2018 01:16:58 +0100

password-store (1.7.1-4) unstable; urgency=medium

  * Move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Apr 2018 18:35:12 +0100
