=== debian/control ===
Source: password-store
Maintainer: Colin Watson <cjwatson@debian.org>
Section: admin
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), gnupg, tree (>= 1.7.0), git
Homepage: https://www.passwordstore.org/
Vcs-Git: https://salsa.debian.org/debian/password-store.git
Vcs-Browser: https://salsa.debian.org/debian/password-store
Rules-Requires-Root: no

Package: pass
Architecture: all
Depends: ${misc:Depends}, gnupg, tree (>= 1.7.0)
Recommends: git, qrencode, xclip
Suggests: python, python3, perl, libxml-simple-perl, ruby
Description: lightweight directory-based password manager
 Stores, retrieves, generates, and synchronizes passwords securely using
 gpg and git.
