=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with=python2
+	dh $@
 
 override_dh_auto_test:
 	set -e; \
@@ -12,8 +12,8 @@
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$$(pwd)/debian/pass PREFIX=/usr \
-		ZSHCOMP_PATH=$$(pwd)/debian/pass/usr/share/zsh/vendor-completions \
-		FORCE_BASHCOMP=1 FORCE_ZSHCOMP=1 FORCE_FISHCOMP=1 \
+		ZSHCOMPDIR=/usr/share/zsh/vendor-completions \
+		WITH_ALLCOMP=yes \
 		install
 
 override_dh_installexamples:
