## password-store 1.7.4

=== debian/changelog ===
password-store (1.7.4-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Colin Watson ]
  * Apply X-Style: black.
  * Move elpa-password-store and vim-react-pass to "Section: editors".
  * Rebuild against newer dh-elpa (closes: #1077118).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Jul 2024 11:43:30 +0100

password-store (1.7.4-6) unstable; urgency=medium

  * Recommend both xclip and wl-clipboard rather than "xclip |
    wl-clipboard", since otherwise in practice wl-clipboard never got
    installed (closes: #1023331).

 -- Colin Watson <cjwatson@debian.org>  Sat, 05 Nov 2022 11:48:00 +0000

password-store (1.7.4-5) unstable; urgency=medium

  * Simplify debian/rules using dh-sequence-{elpa,vim-addon}.
  * Cherry-pick from upstream:
    - Ensure compatibility with tree 2.0 (closes: #1005550).

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Feb 2022 23:40:04 +0000

password-store (1.7.4-4) unstable; urgency=medium

  * Upgrade to debhelper v13.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 00:15:24 +0000

password-store (1.7.4-3) unstable; urgency=medium

  * No-change upload to rebuild binaries on buildds.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Oct 2021 14:07:21 +0100

password-store (1.7.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on tree.
    + pass: Drop versioned constraint on tree in Depends.

  [ Colin Watson ]
  * Remove rm_conffile maintainer script code, which was only needed for
    upgrades from before jessie.
  * Move Vim/Neovim redact_pass plugin to a separate vim-redact-pass
    package.
  * debian/copyright: contrib/emacs/* is GPL-3+.

  [ Martin ]
  * Move Emacs mode to a separate elpa-password-store package (closes:
    #991431).

 -- Colin Watson <cjwatson@debian.org>  Thu, 30 Sep 2021 02:02:35 +0100

password-store (1.7.4-1) unstable; urgency=medium

  * New upstream release:
    - Add support for wl-clipboard (closes: #958150).
  * Use debhelper-compat instead of debian/compat.

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Jun 2021 11:57:38 +0100
