=== debian/watch ===
version=4
https://www.passwordstore.org/ .*/password-store-([\d.]+).tar.xz
